BODY {
	BACKGROUND-COLOR: white; COLOR: black; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; FONT-SIZE: 9pt
}
.DarkNavHead {
	COLOR: #003060; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bolder; LETTER-SPACING: 2pt
}
.LightNavHead {
	COLOR: #6097cf; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bolder; LETTER-SPACING: 2pt
}
.DarkUnderBanText {
	COLOR: white; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bolder
}
.DarkUnderBanText A:hover {
	COLOR: gold
}
.DarkUnderBanText A {
	COLOR: white; TEXT-DECORATION: underline
}
.LightUnderBanText {
	COLOR: black; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bolder
}
.LightUnderBanText A:hover {
	COLOR: gold
}
.LightTextUnderBan A {
	COLOR: white; TEXT-DECORATION: underline
}
TABLE {
	FONT-SIZE: 9pt
}
A:hover {
	COLOR: darkorange
}
A {
	COLOR: #2f6090
}
H1 {
	BORDER-BOTTOM: 1pt; COLOR: #2f6090; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 18pt
}
.CatPath {
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica; FONT-SIZE: 10pt
}
.CatParent {
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica; FONT-SIZE: 13pt
}
.CatChild {
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: lighter; TEXT-DECORATION: none
}
HR {
	BORDER-BOTTOM: silver 1pt solid; BORDER-LEFT: silver 1pt solid; BORDER-RIGHT: silver 1pt solid; BORDER-TOP: silver 1pt solid
}
H2 {
	COLOR: #2f6090; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 14pt
}
H3 {
	COLOR: #2f6090; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 12pt
}
H4 {
	COLOR: #2f6090; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: lighter
}
H5 {
	COLOR: #2f6090; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: lighter
}
H6 {
	COLOR: #2f6090; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: lighter
}
.Input {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica; FONT-SIZE: 10pt
}
.TableTextSmall {
	COLOR: black; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
.TableTextSmall A:hover {
	COLOR: darkorange; TEXT-DECORATION: underline
}
.TableTextSmall A {
	COLOR: black; TEXT-DECORATION: none
}
.TableTextSmallWhite {
	COLOR: white; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
}
.TableTextSmallWhite A:hover {
	COLOR: darkorange; TEXT-DECORATION: underline
}
.TableTextSmallWhite A {
	COLOR: white; TEXT-DECORATION: none
}
.Resource_Title {
	FONT-SIZE: 10pt; FONT-WEIGHT: bolder
}
.Resource_Actions {
	FONT-SIZE: 8pt
}
.8ptGray {
	COLOR: gray; FONT-SIZE: 8pt
}
.8ptBlack {
	COLOR: black; FONT-SIZE: 8pt
}
.10ptGray {
	COLOR: gray; FONT-SIZE: 10pt
}
.10ptBlack {
	COLOR: black; FONT-SIZE: 10pt
}
.8pt {
	FONT-SIZE: 8pt
}
.10pt {
	FONT-SIZE: 10pt
}
.9pt {
	FONT-SIZE: 9pt
}
.10ptBold {
	FONT-SIZE: 10pt; FONT-WEIGHT: bolder
}
.9ptBold {
	FONT-SIZE: 9pt; FONT-WEIGHT: bolder
}
.10ptGrayItalic {
	COLOR: gray; FONT-SIZE: 8pt; FONT-STYLE: italic
}
.10ptWhiteBold {
	COLOR: white; FONT-SIZE: 10pt; FONT-WEIGHT: bolder
}
.TextAd {
	COLOR: darkorange; FONT-FAMILY: Arial, Verdana, Tahoma, Sans; FONT-SIZE: 10pt
}
.TextAd A {
	TEXT-DECORATION: none
}
.NavMenu {
	COLOR: #FFFF00; FONT-FAMILY: Verdana; FONT-SIZE: 10pt; LINE-HEIGHT: 12pt; TEXT-DECORATION: none
; font-style: normal
}
.NavMenu A {
	COLOR: white; TEXT-DECORATION: none
}
.NavMenu A:hover {
	COLOR: darkorange; TEXT-DECORATION: underline
}
.NavMenuHead {
	COLOR: black; FONT-SIZE: 8pt; LETTER-SPACING: 2pt
}
.NavMenuTop {
	COLOR: white; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; FONT-SIZE: 8pt; TEXT-DECORATION: none; TEXT-TRANSFORM: capitalize
}
.NavMenuTop A {
	COLOR: white; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.NavMenuTop A:hover {
	COLOR: darkorange; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
